Subject: Re: Shipping bags 12x15.5
From: "LLPS Customer Service" <[email-masked]>
To: "[MHL/AmaMax] Harris C" <[email-masked]>
Date: Wed, 31 Aug 2016 16:58:08 -0400

Hello Harris.
The shipping address is as follows:
    Labor Law Poster Service
    Attention: Michael Bishop
    6323 W. Saginaw Hwy. Suite E
    Lansing, MI 48917
I am leaving for the day so maybe we can touch base with the payment.
Thank you,
Michael B
LLPS

From: [MHL/AmaMax] Harris C 
Sent: Wednesday, August 31, 2016 4:49 PM
To: LLPS Customer Service 
Subject: Re: Shipping bags 12x15.5

Hi Michael,

Just send me your address and ordering qty. I'll call you guys after for the CC or you can provide it to me via email.

You are an repeat customer, I'm not gonna hold your shipment.

Rgds, 

Harris Chan
Sr. Business Manager
AmaMax - Houston TX 

✆800-929-9343

This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.

"We know what we are, but know not what we may be." -W. Shakespeare

--------------------------------------------------------------------------------
From: LLPS Customer Service <[email-masked]>
To: [MHL/AmaMax] Harris C <[email-masked]> 
Sent: Wednesday, August 31, 2016 3:46 PM
Subject: Re: Shipping bags 12x15.5

Hello Harris.
Looks like I need to get some bags from you then. Let's go ahead and get an order in for 10,000 for now. Are we able to be billed for this? How do we proceed?
Thank you,
Michael B
LLPS

From: [MHL/AmaMax] Harris C 
Sent: Wednesday, August 31, 2016 4:28 PM
To: LLPS Customer Service ; LLPS Customer Service 
Subject: Re: Shipping bags 12x15.5

Hi Michael,

At that price Ill cover free shipping to support you. Shipping makes an big deal on bags. They are really heavy lol

Rgds, 

Harris Chan
Sr. Business Manager
AmaMax - Houston TX 

✆800-929-9343

This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.

"We know what we are, but know not what we may be." -W. Shakespeare

--------------------------------------------------------------------------------
From: LLPS Customer Service <[email-masked]>
To: [MHL/AmaMax] Harris C <[email-masked]> 
Sent: Wednesday, August 31, 2016 3:24 PM
Subject: Re: Shipping bags 12x15.5

Hello Harris.
The numbers look good. Are you still able to get us any better pricing on the first shipment. If so, what would that be. Also, I do need any shipping costs if those are not included in your pricing. Let me know asap. Much appreciated!
Thank you,
Michael B
LLPS

From: [MHL/AmaMax] Harris C 
Sent: Wednesday, August 31, 2016 4:04 PM
To: LLPS Customer Service 
Subject: Re: Shipping bags 12x15.5

Hi Michael,

Your old price was $68/1000 bags

We are at $60/1000 bags now.

Rgds, 

Harris Chan
Sr. Business Manager
AmaMax - Houston TX 

✆800-929-9343

This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.

"We know what we are, but know not what we may be." -W. Shakespeare

--------------------------------------------------------------------------------
From: LLPS Customer Service <[email-masked]>
To: [MHL/AmaMax] Harris C <[email-masked]> 
Sent: Wednesday, August 31, 2016 2:54 PM
Subject: Re: Shipping bags 12x15.5

Hello Harris.
I appreciate the one-time deal but do need to know what your pricing normally is. I usually order 10,000 at a time. I could order more if that does get us a better pricing. I think we could probably fit in another 5,000. Please get me your best price at those quantities. I'm still interested in the one-time deal too. 
Thank you,
Michael B
LLPS

From: [MHL/AmaMax] Harris C 
Sent: Wednesday, August 31, 2016 3:36 PM
To: LLPS Customer Service 
Subject: Re: Shipping bags 12x15.5

Hey Michael

Give me an idea where we need to be and I have no issue cutting you an one-time deal.

Rgds, 

Harris Chan
Sr. Business Manager
AmaMax - Houston TX 

✆800-929-9343

This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.

"We know what we are, but know not what we may be." -W. Shakespeare

--------------------------------------------------------------------------------
From: LLPS Customer Service <[email-masked]>
To: [email-masked] 
Sent: Wednesday, August 31, 2016 2:28 PM
Subject: Re: Shipping bags 12x15.5

Hello Harris.
I am in the process of getting bids for some of our products. One of the items are the shipping bags that you at one time provided for us. I would like to get a quote from your company on the 12" x 15.5" bag. If there are better pricing at higher quantities, please let me know what the price breaks might be. Let me know asap.
Thank you,
Michael B
LLPS

From: Harris Chan 
Sent: Friday, April 01, 2016 10:17 AM
To: LLPS Customer Service 
Subject: Re: Shipping bags 12x15.5

Hi Michael thanks for responding  

How much are you paying currently so we can see if we can compete 

Sent from Yahoo Mail on Android

  On Fri, Apr 1, 2016 at 8:39 AM, LLPS Customer Service
  <[email-masked]> wrote:
  Hello Harris.
  I appreciate you reaching out. I have found a local vendor to provide the shipping bags for about quite a bit cheaper. If something changes with that, I will definitely contact you. 
  Thank you,
  Michael B
  LLPS

  From: [MHL/AmaMax] Harris C 
  Sent: Thursday, March 31, 2016 1:17 PM
  To: [email-masked] 
  Subject: Shipping bags 12x15.5

  Hi Michael

  Haven't heard from you in an while. Curious if you still purchase these bags currently. We've done business in the past.

  Rgds, 

  Harris Chan
  Sr. Product & Logistics Manager
  AmaMax - Houston TX 
  (800-9299343 
  Ê281-791-0429 

  This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.

  "Always be yourself, express yourself, have faith in yourself, do not go out and look for a successful personality and duplicate it."

--------------------------------------------------------------------------------